:root {
    --judges-font: "Lato", sans-serif;
    --judges-font-two: "Playfair Display", serif;
    /* --judges-gray: #888888;
    --judges-gray-rgb: 136, 136, 136; */
    --judges-base: #224c47;
    --brown: #b08d57;
    --judges-white: #ffffff;
    /* --judges-black: #222222;
    --judges-black-rgb: 34, 34, 34;
    --judges-primary: #f7f7f7;
    --judges-primary-rgb: 247, 247, 247;
    --judges-white: #ffffff;
    --judges-white-rgb: 255, 255, 255;
    --judges-extra: #E4E4E4;
    --judges-extra-rgb: 228, 228, 228;
    --judges-bdr-color: #e5e5e5;
    --judges-bdr-color-rgb: 229, 229, 229;
    --judges-bdr-radius: 8px; */
}

.imagePen img {
    width: 80px !important;
}

.main-menu-two .main-menu__list>li.current>a,
.main-menu-two .main-menu__list>li:hover>a,
.stricky-header.main-menu-two .main-menu__list>li.current>a,
.stricky-header.main-menu-two .main-menu__list>li:hover>a {
    color: var(--brown);
}

.main-menu .main-menu__list>li>a::before,
.stricky-header .main-menu__list>li>a::before {
    background-color: var(--judges-base);
}

.main-menu-two__logo {
    padding: 8px 0;
}

.main-menu-two__logo a img {
    width: 150px;
}

.main-menu-two__call-number a {
    color: var(--brown);
}

.main-menu-two__call-icon {
    top: 15px;
}

.thm-btn {
    background-color: var(--judges-base);
    border: 1px solid var(--judges-base);
    color: var(--judges-white);
}

.thm-btn:hover {
    background-color: var(--brown);
}

.thm-btn .thm-btn-icon-box {
    background-color: var(--brown);
}

.main-menu-two__btn-box .thm-btn {
    color: var(--judges-white);
}

.main-slider__title span {
    color: var(--brown);
}

.main-slider__btn .thm-btn {
    background-color: var(--judges-base);
}

.main-slider__text {
    font-size: 20px;
}

.main-slider .owl-theme .owl-nav [class*=owl-] {
    background-color: var(--judges-base) !important;
    border: 2px solid var(--brown) !important;
    color: var(--judges-white) !important;
}

.services-two {
    background-color: #000000e3;
}

.services-one__single {
    background-color: var(--judges-black);
    border: 1px solid rgba(var(--judges-white-rgb), .10);
}

.services-one__icon {
    background-color: var(--brown);
}

.services-one__icon span {
    color: #ffffff;
}

.services-one__single:hover .services-one__count {
    -webkit-text-stroke: 1px var(--brown);
    color: var(--brown);
}

.services-one__btn:hover {
    background-color: var(--brown);
    color: var(--judges-white);
}

.services-one__title a {
    color: var(--judges-white);
}

.services-one__title a:hover {
    color: var(--brown);
}

.video-one__contact-box {
    background-color: #1c1c1c;
}

.video-one__contact-box:before,
.video-one__contact-box:after {
    background-color: #222;
}

.video-one:before {
    background-color: #222;
}

.video-one-contact__input-box input[type="text"],
.video-one-contact__input-box input[type="email"],
.video-one-contact__input-box input[type="number"],
.video-one-contact__input-box .nice-select,
.video-one-contact__input-box textarea {
    border: 1px solid rgba(var(--judges-white-rgb), .10);
}

.video-one-contact__btn-box .thm-btn {
    background-color: var(--judges-base);
}

.about-two {
    padding: 120px 0 150px;
}

.about-two__img img {
    border-radius: var(--judges-bdr-radius);
    border: 10px solid var(--judges-base);
}

.about-two__img {
    border-radius: var(--judges-bdr-radius);
    background-color: var(--judges-black);
}

.about-two__vission-mission {
    max-width: none;
    width: 100%;
}

.split-line {
    display: inline-block !important;
}

.imagePen {
    display: inline-block !important;
}

.imagePen img {
    position: relative;
    left: -30px;
}

.faq-one {
    background-color: #222;
}

#faqOne .section-title__title {
    color: var(--judges-white);
}

#faqOne .section-title__title span {
    color: var(--brown);
}

.faq-one-accrodion .accrodion {
    background-color: var(--judges-base);
    border: 3px solid var(--brown);
}

.faq-one-accrodion .accrodion-title h4 {
    color: var(--judges-white);
}

.faq-one-accrodion .accrodion.active .accrodion-title h4 {
    color: var(--brown);
}

.faq-one-accrodion .accrodion-title h4::before {
    border-radius: 100px;
    background-color: var(--brown);
    color: var(--judges-white);
}

.faq-one-accrodion .accrodion-content p {
    color: var(--judges-white);
}

.faq-one-accrodion .accrodion-content .about-two__points {
    margin-top: 15px;
}

.faq-one-accrodion .accrodion-content .about-two__points li .icon span {
    color: var(--brown);
}

#faqOne .section-title__title {
    margin-top: 0;
}

.faq-one__right {
    margin-left: 0px;
}

#certificate {
    padding: 80px 0px;
}

#services .section-title__title span {
    color: var(--brown);
}

.services-one__content {
    padding: 0px 15px 0;
}

.services-one__count {
    top: inherit;
    bottom: 0px;
}

.services-one__title {
    font-size: 20px;
    line-height: 35px;
    margin-top: 20px;
    margin-bottom: 25px;
}


/* WORKIN */

.process-one__icon-box {
    width: 100px;
    height: 100px;
}

.process-one__icon {
    background-color: var(--judges-base);
    border: 3px solid var(--brown);
    height: 100px;
    width: 100px;
}

.process-one__icon span {
    color: var(--judges-white);
}

.process-one__icon:before {
    height: 100px;
    width: 100px;
}

.process-one__inner li:hover .process-one__icon:before {
    background-color: var(--brown);
}


/* END WORKIN */


/* TESTIMONIALS */

.testimonial-three__carousel .owl-nav .owl-next,
.testimonial-three__carousel .owl-nav .owl-prev {
    background-color: var(--judges-base) !important;
}

.testimonial-three__carousel.owl-theme .owl-nav .owl-next:hover,
.testimonial-three__carousel.owl-theme .owl-nav .owl-prev:hover {
    background-color: var(--brown) !important;
}

.testimonial-three__single:before,
.testimonial-three__single:hover:before {
    background-color: var(--brown);
    left: 10px;
    height: 15px;
    border-radius: 10px;
}

.testimonial-three__client-img:before,
.testimonial-three__single:hover .testimonial-three__client-img:before,
.testimonial-three__single:hover .testimonial-three__quote {
    background-color: var(--brown);
}

.testimonial-three__single {
    background-color: var(--judges-base);
    border: 3px solid var(--brown);
    border-radius: 15px;
}

.testimonial-three__quote {
    background-color: var(--brown);
}

.testimonial-three__carousel.owl-carousel .owl-item {
    color: var(--judges-white);
}


/* END TESTIMONIALSº */


/* CLIENTS */

.brand-one__img img {
    filter: none;
}

.brand-one__img img:hover {
    filter: none;
    transform: none;
}


/* END CLIENTS */


/* CONTACT */

.video-one__contact-box {
    padding: 20px;
}

#contact .section-title__title span {
    color: var(--brown);
}

.video-one__img-1 {
    right: -460px;
}

.video-one-contact__input-box input[type="number"] {
    height: 60px;
    width: 100%;
    background-color: transparent;
    padding-left: 30px;
    padding-right: 30px;
    outline: none;
    font-size: 16px;
    font-weight: 400;
    color: var(--judges-gray);
    display: block;
    border-radius: var(--judges-bdr-radius);
}

.video-one-contact__info-list li .icon {
    width: 30px;
    height: 30px;
    background-color: var(--judges-base);
    border-radius: 5px;
    top: 0px;
}

.video-one__contact-box {
    max-width: none;
}

#map,
#map2 {
    border-radius: 10px;
    margin-bottom: 30px;
}

.marker {
    background-size: cover;
    width: 100px;
    height: 100px;
    cursor: pointer;
    -webkit-filter: drop-shadow(10px 10px 10px #222);
    filter: drop-shadow(10px 10px 10px #222);
}

.video-one-contact__info-box {
    margin-bottom: 30px;
}

.video-one__bg-color {
    height: 80%;
}

.site-footer-two__bottom-text {
    margin: auto;
}

.titleContact {
    margin-bottom: 15px;
}

.titleContact h3 {
    color: var(--brown);
}

.contentInfo p {
    margin-bottom: 15px;
}

.contentInfo .iconContatc {
    background-color: var(--judges-base);
    border-radius: 5px;
    padding: 5px;
    color: var(--judges-white);
}

.contentInfo a,
.contentInfo p {
    margin-left: 10px;
    color: var(--judges-white);
    margin-top: 5px;
}

.colContent {
    padding: 0;
}

.about-two__tab-box .tab-buttons {
    width: 100%;
}

.about-two__tab-box .tab-buttons .tab-btn {
    width: 50%;
}

.about-two__tab-box .tab-buttons .tab-btn span {
    color: var(--judges-white);
    background-color: var(--judges-base);
    border: 1px solid var(--brown);
    width: 100%;
}

.about-two__tab-box .tab-buttons .tab-btn span:before {
    background-color: var(--brown);
}


/* END CONTACT */


/* WHATSAPP */

.whatsapp-container {
    position: fixed;
    bottom: 20px;
    right: 20px;
    z-index: 1000;
}

#whatsapp-button {
    background-color: #4DAE50;
    color: white;
    border-radius: 50%;
    width: 70px;
    height: 70px;
    display: flex;
    align-items: center;
    justify-content: center;
    box-shadow: 0 4px 12px rgba(0, 0, 0, 0.3);
    transition: transform 0.2s ease;
    cursor: pointer;
}

#whatsapp-button i {
    font-size: 40px;
}


/* El Menú de opciones */

.whatsapp-menu {
    position: absolute;
    bottom: 85px;
    /* Aparece arriba del botón */
    right: 0;
    background: white;
    border-radius: 12px;
    box-shadow: 0 8px 24px rgba(0, 0, 0, 0.2);
    width: 150px;
    display: none;
    /* Oculto por defecto */
    flex-direction: column;
    overflow: hidden;
    animation: fadeIn 0.3s ease;
}

.whatsapp-menu.show {
    display: flex;
}

.whatsapp-menu a {
    padding: 12px 15px;
    text-decoration: none;
    color: #333;
    font-size: 15px;
    font-weight: bold;
    border-bottom: 1px solid #eee;
    transition: background 0.2s;
}

.whatsapp-menu a:hover {
    background: #f9f9f9;
    color: #4DAE50;
}

#whatsapp-text {
    position: absolute;
    bottom: 20px;
    right: 80px;
    background-color: white;
    padding: 10px 14px;
    border-radius: 15px;
    box-shadow: 0 4px 12px rgba(0, 0, 0, 0.2);
    font-size: 14px;
    white-space: nowrap;
    opacity: 0;
    transform: scale(0.8);
    transition: all 0.3s ease;
}

@keyframes fadeIn {
    from {
        opacity: 0;
        transform: translateY(10px);
    }
    to {
        opacity: 1;
        transform: translateY(0);
    }
}

@keyframes bounce {
    0%,
    100% {
        transform: translateY(0);
    }
    40% {
        transform: translateY(-15px);
    }
}


/* END WHATSAPP */